NPM-PING(1)

NAME
npm-ping - Ping npm registry

SYNOPSIS

    npm ping [--registry <registry>]

DESCRIPTION

Ping the configured or given npm registry and verify authentication. If it works it will output something like:

    Ping success: {*Details about registry*}

otherwise you will get:

    Ping error: {*Detail about error}

SEE ALSO

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc